/*
 *-----------------------------------------------------------------
 * Licensed Materials - Property of IBM
 *
 * WebSphere Commerce
 *
 * (C) Copyright IBM Corp. 2011 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 *-----------------------------------------------------------------
 */


/* 	Set the page padding for whether the User control panel is Visible(Active) or Hidden(Inactive). 
	MUST Add one or the other to main wrapper div element as class     */
/*.ucp_active { padding-bottom: 50px; }
.ucp_inactive { padding-bottom: 50px; }*/


#footer{
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
}

div#user_panel {
	overflow: auto;
	text-align: center;
}

	div#user_panel .item {
		padding: 8px 8px;
		width: 33.3%;
	}

div#privacy_policy {
	overflow: auto;
	padding: 6px;
	padding:10px;
}

	div#privacy_policy .item {
		text-align:center;
		min-width: 20%;
		margin: 4px 0;
	}
	
	div#privacy_policy a {
		font-size: 0.8em;
		white-space: nowrap;
		font-family: HPSimplified, HPSimplifiedRegular, Arial, sans-serif;
	}
	
div#privacy_policy .privacy_policy_wrapper .item a {
	padding: 15px 5px;
	display: inline-block;
}
